1714178951058
1828,2.17.1
2575,2.17.1
26058,2.17.1
5458,2.17.1
9332,2.17.1
2577,2.17.1
21164,2.17.1
9335,2.17.1
22882,2.17.1
13687,2.17.1
14723,2.17.1
20267,2.17.1
14722,2.17.1
18027,2.17.1
21950,2.17.1
10183,2.17.1
18075,2.17.1
19534,2.17.1
11062,2.17.1
14716,2.17.1
26864,2.17.1
4455,2.17.1
18081,2.17.1
21964,2.17.1
3668,2.17.1
15691,2.8.2
10341,2.19.0
21077,2.17.1
8399,2.17.1
12748,2.17.1
18791,2.17.1
2560,2.17.1
10179,2.17.1
8447,2.17.1
15683,2.17.1
10243,2.17.1
23560,2.17.1
19504,2.17.1
949,2.17.1
3647,2.17.1
818,2.17.1
819,2.17.1
2609,2.17.1
16812,2.17.1
26052,2.17.1
21955,2.17.1
1565,2.17.1
844,2.17.1
14752,2.17.1
20208,2.17.1
22756,2.17.1
21123,2.17.1
22759,2.17.1
4453,2.17.1
7696,2.17.1
7676,2.17.1
5464,2.17.1
26074,2.17.1
20387,2.8.2
807,2.17.1
6218,2.17.1
9275,2.17.1
9274,2.17.1
8597,2.17.1
23582,2.17.1
5451,2.17.1
13578,2.17.1
21973,2.17.1
10159,2.17.1
19527,2.17.1
13629,2.8.2
10206,2.17.1
19091,2.19.0
24410,2.8.2
841,2.17.1
3680,2.17.1
3679,2.17.1
21160,2.19.0
842,2.17.1
6274,2.17.1
9446,2.17.1
22774,2.17.1
2657,2.17.1
23702,2.17.1
2659,2.17.1
5482,2.17.1
12075,2.17.1
7673,2.19.0
848,2.17.1
4485,2.17.1
5489,2.17.1
23707,2.17.1
8502,2.17.1
9409,2.17.1
12083,2.17.1
15766,2.17.1
20345,2.17.1
23650,2.17.1
12854,2.8.2
6254,2.17.1
15550,2.19.0
26905,2.17.1
2647,2.17.1
3698,2.17.1
7685,2.17.1
1107,2.17.1
16885,2.17.1
18041,2.17.1
18040,2.8.2
25308,2.17.1
25564,2.17.1
19557,2.17.1
22656,2.19.0
22768,2.17.1
1583,2.17.1
22254,2.17.1
7708,2.17.1
20312,2.19.0
21162,2.17.1
6994,2.19.0
6225,2.17.1
821,2.8.2
21148,2.17.1
22025,2.17.1
9406,2.17.1
18043,2.17.1
2683,2.17.1
12097,2.17.1
5483,2.17.1
3688,2.17.1
2018,2.17.1
7720,2.19.0
905,2.17.1
15814,2.17.1
18800,2.17.1
14724,2.17.1
4531,2.17.1
9348,2.17.1
1600,2.8.2
5493,2.17.1
20302,2.17.1
4534,2.17.1
2667,2.17.1
8512,2.17.1
16914,2.17.1
6264,2.17.1
858,2.17.1
13577,2.8.2
3700,2.17.1
4313,2.17.1
9380,2.17.1
26128,2.17.1
12126,2.8.2
7744,2.17.1
12197,2.19.0
24554,2.17.1
23674,2.17.1
14846,2.17.1
4614,2.17.1
25342,2.17.1
3781,2.17.1
19679,2.17.1
921,2.17.1
7745,2.17.1
16970,2.17.1
924,2.17.1
24561,2.17.1
3709,2.17.1
19614,2.8.2
23679,2.17.1
25323,2.17.1
25891,2.17.1
26120,2.17.1
9414,2.17.1
116,2.17.1
8269,2.17.1
14853,2.17.1
912,2.17.1
6989,2.17.1
5613,2.17.1
4583,2.17.1
1631,2.17.1
21188,2.17.1
12192,2.17.1
124,2.17.1
15842,2.8.2
3737,2.17.1
18092,2.17.1
16936,2.17.1
9449,2.8.2
26126,2.17.1
11242,2.17.1
23668,2.17.1
7773,2.17.1
10221,2.17.1
12138,2.19.0
113,2.17.1
23703,2.17.1
1736,2.19.0
6295,2.17.1
22055,2.17.1
13811,2.17.1
13767,2.17.1
26092,2.17.1
5522,2.17.1
1686,2.17.1
2693,2.17.1
7009,2.17.1
1696,2.17.1
3714,2.17.1
20369,2.19.0
20367,2.17.1
21211,2.17.1
18116,2.17.1
26962,2.17.1
18125,2.17.1
3756,2.17.1
24528,2.17.1
16851,2.17.1
26169,2.17.1
26168,2.17.1
16857,2.17.1
25461,2.17.1
21257,2.17.1
20378,2.17.1
163,2.17.1
7802,2.17.1
13852,2.17.1
24536,2.17.1
10339,2.17.1
11276,2.17.1
11328,2.17.1
1004,2.17.1
11280,2.17.1
1751,2.17.1
7812,2.17.1
1016,2.17.1
18144,2.17.1
9467,2.17.1
11282,2.17.1
9444,2.17.1
26981,2.17.1
23718,2.17.1
6311,2.17.1
23745,2.17.1
4469,2.8.2
20394,2.17.1
946,2.17.1
14910,2.17.1
3759,2.17.1
11233,2.17.1
10365,2.17.1
22108,2.17.1
22866,2.17.1
24525,2.17.1
18612,2.17.1
23750,2.17.1
20421,2.17.1
24558,2.17.1
4705,2.17.1
182,2.17.1
17099,2.17.1
7092,2.17.1
18160,2.17.1
10362,2.17.1
7049,2.17.1
9477,2.17.1
11186,2.17.1
10309,2.19.0
12941,2.17.1
23738,2.17.1
10344,2.17.1
8194,2.17.1
22081,2.17.1
7818,2.17.1
22083,2.19.0
18785,2.8.2
171,2.17.1
5581,2.17.1
20413,2.17.1
23746,2.17.1
26157,2.19.0
25381,2.17.1
4682,2.17.1
11260,2.17.1
945,2.17.1
973,2.17.1
15361,2.17.1
25433,2.17.1
7184,2.17.1
18980,2.17.1
1833,2.17.1
24605,2.17.1
27073,2.17.1
27052,2.17.1
9517,2.17.1
12991,2.17.1
12221,2.17.1
14971,2.17.1
2826,2.17.1
18182,2.17.1
18241,2.17.1
1865,2.19.0
1973,2.17.1
24565,2.17.1
15949,2.17.1
7837,2.17.1
12967,2.17.1
16468,2.17.1
12225,2.8.2
20433,2.17.1
18584,2.17.1
18188,2.17.1
5611,2.17.1
13889,2.17.1
269,2.17.1
18972,2.17.1
21319,2.17.1
14936,2.17.1
21322,2.17.1
14006,2.17.1
14988,2.17.0
26580,2.17.1
25437,2.17.1
11343,2.17.1
3803,2.17.1
1888,2.17.1
255,2.17.1
20470,2.17.1
1892,2.17.1
4805,2.17.1
10418,2.17.1
12247,2.17.1
23786,2.17.1
22928,2.17.1
27074,2.17.1
20468,2.17.1
4789,2.17.1
235,2.17.1
4831,2.17.1
14993,2.17.1
21306,2.17.1
982,2.17.1
12995,2.17.1
15990,2.17.1
2832,2.17.1
18184,2.17.1
8667,2.17.1
19718,2.19.0
2875,2.17.1
18205,2.17.1
24988,2.17.1
23822,2.17.1
186,2.8.2
3823,2.17.1
7122,2.17.1
5655,2.17.1
25418,2.17.1
23827,2.17.1
13898,2.17.1
18989,2.17.1
10377,2.17.1
26265,2.15.0
24587,2.17.1
21344,2.17.1
1963,2.8.2
6395,2.17.1
25517,2.17.1
11366,2.17.1
16060,2.17.1
275,2.17.1
5685,2.17.1
10422,2.17.1
15025,2.17.1
20472,2.17.1
20482,2.17.1
10450,2.17.1
1058,2.17.1
4809,2.17.1
11353,2.17.1
26251,2.17.1
23845,2.17.1
7142,2.17.1
20509,2.17.1
20465,2.17.1
17191,2.17.1
25507,2.17.1
22940,2.17.1
10432,2.8.2
21340,2.8.2
19733,2.17.1
20562,2.17.1
6470,2.17.1
11361,2.19.0
7149,2.17.1
3000,2.17.1
7872,2.17.1
2926,2.17.1
18230,2.17.1
19736,2.17.1
10412,2.17.1
8702,2.17.1
13102,2.17.1
13035,2.17.1
14045,2.8.2
21348,2.17.1
7159,2.17.1
11389,2.17.1
11397,2.17.1
1071,2.17.1
14849,2.17.1
24584,2.17.1
13042,2.8.2
13086,2.17.1
6419,2.17.1
7884,2.17.1
24472,2.17.1
281,2.17.1
25734,2.17.1
22976,2.17.1
27087,2.17.1
19755,2.17.1
20489,2.17.1
20514,2.8.2
13019,2.17.1
8724,2.17.1
1064,2.19.0
1980,2.17.1
98,2.17.1
246,2.17.1
22194,2.17.1
7893,2.17.1
2231,2.17.1
14002,2.17.1
10607,2.8.2
13077,2.17.1
13074,2.17.1
16171,2.17.1
3877,2.17.1
16084,2.17.1
10486,2.17.1
26370,2.17.1
27181,2.17.1
14084,2.17.1
18264,2.17.1
15065,2.17.1
22261,2.17.1
13127,2.17.1
2019,2.17.1
5513,2.17.1
2047,2.17.1
16190,2.17.1
14057,2.17.1
17219,2.17.1
5739,2.19.0
6441,2.17.1
5783,2.17.1
7902,2.17.1
10429,2.17.1
13068,2.17.1
10431,2.17.1
1082,2.8.2
10428,2.17.1
1083,2.17.1
23069,2.17.1
4857,2.17.1
16238,2.17.1
16156,2.19.0
3884,2.17.1
19794,2.17.0
8827,2.17.1
286,2.17.1
4867,2.17.1
27170,2.17.1
19099,2.17.1
13108,2.17.1
19079,2.17.1
20576,2.17.1
7234,2.17.1
13114,2.8.2
3892,2.17.1
8804,2.17.1
2065,2.17.1
302,2.19.0
26401,2.17.1
307,2.19.0
7203,2.17.1
10530,2.17.1
21397,2.17.1
23032,2.17.1
308,2.19.0
309,2.19.0
310,2.19.0
2046,2.17.1
21413,2.17.1
19810,2.19.0
14060,2.17.1
24664,2.17.1
4883,2.17.1
24695,2.17.1
20541,2.8.2
1580,2.15.0
13115,2.15.0
319,2.19.0
22224,2.17.1
25589,2.17.1
26355,2.17.1
2972,2.17.1
15126,2.17.1
6475,2.17.1
27207,2.17.1
8753,2.17.1
25565,2.17.1
3019,2.17.1
27208,2.17.1
13070,2.17.1
7933,2.17.1
6524,2.17.1
7935,2.17.1
7979,2.17.1
24738,2.17.1
17309,2.17.1
8833,2.17.1
6499,2.17.1
4935,2.17.1
14115,2.17.1
18365,2.17.1
20580,2.8.2
21515,2.8.2
20599,2.17.1
348,2.17.1
10571,2.17.1
22326,2.17.1
21438,2.17.1
24760,2.8.2
7269,2.17.0
25606,2.8.2
26393,2.17.1
3033,2.19.0
6489,2.19.0
26379,2.17.1
21416,2.19.0
16204,2.17.1
20603,2.17.1
363,2.17.1
20462,2.17.1
18349,2.17.1
25616,2.17.1
5771,2.17.1
25595,2.17.1
3043,2.17.1
10604,2.8.2
17139,2.17.1
13158,2.17.1
18361,2.17.1
19703,2.17.1
7649,2.17.1
14156,2.17.1
23974,2.17.1
6376,2.17.1
6525,2.17.1
27050,2.17.1
7286,2.17.1
25629,2.17.1
378,2.17.1
10623,2.17.0
11541,2.17.1
2987,2.8.2
16193,2.17.1
9670,2.17.1
360,2.17.1
23035,2.17.1
5764,2.17.1
3947,2.17.1
14139,2.17.1
20587,2.17.1
10596,2.17.1
25588,2.17.1
16236,2.17.1
12029,2.17.1
20607,2.19.0
19130,2.17.1
16240,2.17.1
21288,2.17.1
6899,2.17.1
1205,2.19.0
7310,2.17.1
17679,2.17.1
15206,2.17.1
9675,2.17.0
12422,2.17.1
26452,2.17.1
5009,2.17.1
5107,2.17.0
485,2.17.1
26440,2.17.1
13201,2.17.1
19480,2.17.1
21475,2.17.0
5391,2.17.1
17334,2.17.1
12392,2.17.1
23129,2.17.1
24876,2.17.1
19892,2.17.1
19195,2.8.2
3055,2.17.1
7278,2.17.1
7295,2.19.0
19160,2.17.1
19151,2.17.1
21647,2.17.1
13269,2.17.1
24071,2.17.1
1172,2.17.1
9785,2.17.1
18382,2.17.1
1203,2.17.1
9699,2.17.1
5024,2.17.1
19910,2.17.1
23270,2.17.1
409,2.17.1
771,2.17.1
12416,2.17.1
27360,2.17.1
17358,2.17.1
19927,2.17.1
20696,2.17.1
11980,2.17.1
21519,2.17.1
3077,2.17.1
5028,2.17.1
10655,2.17.1
3230,2.17.1
19122,2.17.1
18375,2.17.1
19922,2.17.1
7994,2.17.1
11555,2.17.1
18403,2.17.1
21504,2.17.1
416,2.17.1
12406,2.17.1
25659,2.17.1
10661,2.17.1
12435,2.17.1
21481,2.17.1
23997,2.17.1
16302,2.17.1
7300,2.17.1
8032,2.17.1
5885,2.17.1
22417,2.17.1
9812,2.17.1
9063,2.17.0
27218,2.17.1
21535,2.17.1
11477,2.17.1
20714,2.17.1
19940,2.17.1
21610,2.17.1
10725,2.17.1
26466,2.17.1
1227,2.17.1
8008,2.17.1
10680,2.17.1
24036,2.17.1
22243,2.17.1
4057,2.17.1
20671,2.17.1
25694,2.17.1
5871,2.17.1
11584,2.17.1
2154,2.19.0
8056,2.17.1
14066,2.17.1
14196,2.17.1
24043,2.17.0
21510,2.17.1
5878,2.17.1
16126,2.17.1
19200,2.17.1
19199,2.17.1
21571,2.17.1
16125,2.17.1
3059,2.17.1
22419,2.17.1
11612,2.17.1
25720,2.17.1
21562,2.17.1
25718,2.17.1
21536,2.17.1
4046,2.17.1
14274,2.17.1
12400,2.17.1
26521,2.17.1
4043,2.17.1
9016,2.17.1
16282,2.19.0
26492,2.17.1
8069,2.17.1
11621,2.19.0
11670,2.17.1
3168,2.17.1
1226,2.17.1
26497,2.17.1
27367,2.17.1
9771,2.17.1
17480,2.17.1
21521,2.17.1
3052,2.8.2
8029,2.17.1
11638,2.17.1
14207,2.17.1
24829,2.17.1
3142,2.17.1
17491,2.17.1
17453,2.17.1
12491,2.17.1
11643,2.17.1
13270,2.17.1
16408,2.17.1
2232,2.17.0
19230,2.17.1
21587,2.17.1
1265,2.17.1
18524,2.17.1
22468,2.19.0
22596,2.17.1
6008,2.17.1
12505,2.17.1
17512,2.17.1
8098,2.17.1
1332,2.17.1
10802,2.17.1
14371,2.17.1
18526,2.17.1
2250,2.17.1
27481,2.17.1
26550,2.17.1
5109,2.17.1
9800,2.17.1
3213,2.17.1
6098,2.17.1
3182,2.17.1
9030,2.17.1
5204,2.17.1
8092,2.17.1
11770,2.17.1
15324,2.17.1
24114,2.17.1
8168,2.17.1
11679,2.17.1
24087,2.17.1
4089,2.17.1
2273,2.17.1
12521,2.17.1
13347,2.17.0
4092,2.17.1
21642,2.17.1
23236,2.17.1
20749,2.17.1
13284,2.17.1
16427,2.17.1
16430,2.17.1
12499,2.17.1
23387,2.17.1
18547,2.17.1
12443,2.17.1
16432,2.19.0
22442,2.17.1
4112,2.17.1
12534,2.17.1
14367,2.17.1
25753,2.17.1
6653,2.17.1
1247,2.17.1
27410,2.17.1
3102,2.17.1
4022,2.17.1
19984,2.17.1
10743,2.17.1
26526,2.17.1
16414,2.17.1
11705,2.17.1
12517,2.17.1
4029,2.17.1
16421,2.17.1
18509,2.17.1
5940,2.17.1
8079,2.17.1
25793,2.17.1
11683,2.17.1
18541,2.17.1
3220,2.17.1
8172,2.17.1
16451,2.17.1
17601,2.17.1
18543,2.17.1
26601,2.17.1
3253,2.17.1
11783,2.17.1
25466,2.17.1
5861,2.17.1
1299,2.17.1
16462,2.17.1
20791,2.17.1
20014,2.17.1
25802,2.17.0
4808,2.17.1
9068,2.17.1
9901,2.17.1
20797,2.17.1
5955,2.17.1
3275,2.17.1
21500,2.17.1
18561,2.17.1
18402,2.17.1
4162,2.17.1
20018,2.17.1
5141,2.17.1
17642,2.17.1
11334,2.17.0
7420,2.17.1
25791,2.17.1
25815,2.17.1
6685,2.17.1
10774,2.19.0
18535,2.17.1
20782,2.17.1
8117,2.17.1
5160,2.17.1
6667,2.17.1
16452,2.17.1
18569,2.17.1
15345,2.17.1
4177,2.17.1
15362,2.17.1
24164,2.17.1
5975,2.17.1
9078,2.17.1
11781,2.17.1
9097,2.17.1
21650,2.17.1
11751,2.8.2
17670,2.17.1
26584,2.17.1
6714,2.17.1
16461,2.17.1
22899,2.17.1
15367,2.17.1
20787,2.19.0
24142,2.17.1
8179,2.17.1
5978,2.17.1
8183,2.17.1
23217,2.17.1
9084,2.17.1
10784,2.17.1
20830,2.17.1
9085,2.17.1
20039,2.17.1
23308,2.17.1
22503,2.17.1
17330,2.17.1
20801,2.17.1
5983,2.17.1
5180,2.17.1
575,2.17.1
8133,2.17.1
24093,2.17.1
13341,2.17.1
4172,2.17.1
20806,2.17.1
25049,2.17.1
25845,2.17.1
10821,2.17.1
21711,2.17.1
27566,2.17.1
8211,2.17.1
19334,2.17.1
20099,2.17.1
16508,2.17.1
15412,2.17.1
3458,2.17.1
27567,2.17.1
3353,2.17.1
14521,2.17.1
13360,2.17.1
5234,2.17.1
23329,2.17.1
23331,2.17.1
22554,2.17.1
27643,2.17.1
21695,2.17.1
2396,2.17.1
10836,2.17.1
22532,2.17.1
12584,2.17.1
23310,2.17.1
21019,2.17.1
7486,2.17.1
19303,2.17.1
12589,2.8.2
1344,2.19.0
12660,2.17.1
11814,2.17.1
10852,2.17.1
8228,2.17.1
17803,2.17.1
26803,2.17.0
25188,2.17.1
26659,2.17.1
27500,2.17.1
20879,2.17.1
21011,2.17.1
14478,2.17.1
7784,2.17.1
13392,2.17.1
27487,2.17.1
11254,2.17.1
16491,2.17.1
6769,2.17.1
18631,2.17.1
10768,2.17.1
23334,2.17.1
4218,2.17.0
23335,2.17.1
21697,2.17.1
22559,2.17.1
16450,2.17.1
6780,2.17.1
26683,2.8.2
26681,2.8.2
26685,2.8.2
5946,2.17.1
9167,2.17.1
8253,2.17.1
20911,2.17.1
11828,2.17.1
21766,2.17.1
26658,2.8.2
12527,2.17.1
26688,2.17.1
10887,2.17.1
5294,2.17.1
7550,2.17.1
8262,2.17.1
22075,2.17.1
4272,2.17.1
13442,2.17.1
25060,2.17.1
13430,2.19.0
15463,2.17.1
14523,2.17.1
6793,2.17.1
16519,2.17.1
20885,2.19.0
6800,2.17.1
2454,2.17.1
20927,2.17.1
27563,2.17.1
19314,2.17.1
16607,2.17.1
2464,2.17.1
16608,2.17.1
4290,2.17.1
8286,2.17.1
11870,2.17.1
16609,2.17.1
22546,2.17.0
6810,2.17.1
14483,2.17.1
22547,2.17.1
5318,2.17.1
15505,2.8.2
1420,2.17.1
23306,2.17.1
24254,2.17.1
25874,2.17.1
24257,2.17.1
17825,2.17.1
26668,2.8.2
10811,2.17.1
2473,2.17.1
19377,2.17.1
7461,2.17.1
25876,2.17.1
17855,2.17.1
20926,2.17.1
6805,2.17.0
13372,2.17.1
25999,2.8.2
18723,2.17.1
5332,2.17.1
738,2.17.1
13476,2.17.1
5358,2.17.1
8318,2.17.1
9255,2.17.1
9220,2.17.1
22635,2.8.2
11907,2.17.1
4078,2.17.1
24327,2.17.1
23475,2.17.1
13488,2.17.1
5337,2.17.1
17912,2.17.1
20152,2.17.1
25137,2.17.1
7553,2.17.1
9233,2.17.1
702,2.17.1
25112,2.17.1
10936,2.17.1
16673,2.17.1
21783,2.17.1
26744,2.17.1
6829,2.17.1
6155,2.17.1
25154,2.17.1
26755,2.8.2
9252,2.17.1
3685,2.17.1
5359,2.17.1
7586,2.17.1
3515,2.17.1
13436,2.17.1
23469,2.17.1
1477,2.17.1
3513,2.17.1
9266,2.17.1
24247,2.17.1
22381,2.17.1
7523,2.17.1
24312,2.17.1
6842,2.17.1
25064,2.17.1
19417,2.17.1
15553,2.17.1
10056,2.17.1
25139,2.17.1
10873,2.17.1
434,2.17.0
9151,2.17.1
722,2.17.1
6774,2.17.1
14763,2.17.1
14627,2.17.1
25281,2.17.1
8030,2.17.1
26724,2.19.0
7604,2.17.1
25181,2.17.1
24370,2.17.1
1505,2.17.1
9285,2.17.1
12016,2.17.1
20255,2.17.1
21893,2.17.1
2555,2.17.1
21030,2.17.1
15658,2.17.1
24383,2.17.1
6913,2.17.1
19494,2.17.1
9294,2.17.1
22674,2.17.1
22673,2.17.1
21858,2.19.0
5365,2.17.1
6166,2.19.0
14683,2.19.0
21862,2.17.1
3528,2.17.1
10072,2.17.1
10988,2.17.1
15649,2.17.1
9307,2.17.1
24337,2.17.1
4385,2.17.1
6197,2.17.1
24338,2.17.1
3538,2.17.1
25992,2.17.1
10139,2.17.1
5412,2.17.1
25997,2.17.1
3543,2.17.1
13375,2.17.1
23430,2.17.1
19471,2.17.1
710,2.17.1
12596,2.19.0
18702,2.17.1
9120,2.19.0
10140,2.17.1
2510,2.17.1
8394,2.17.0
21941,2.17.1
2509,2.17.1
6912,2.17.1
20175,2.17.1
24202,2.19.0
8390,2.17.1
13565,2.17.1
7630,2.17.1
26838,2.17.1
19410,2.17.1
8313,2.17.1
22695,2.17.1
17869,2.17.1
8357,2.17.1
17867,2.17.1
5319,2.17.1
3970,2.17.1
13524,2.8.2
15511,2.17.1
12724,2.17.1
7618,2.17.1
21910,2.17.1
27644,2.17.1
11013,2.17.1
20994,2.17.1
11537,2.19.0
3556,2.17.1
3473,2.17.0
22706,2.17.1
